cancel
Showing results for 
Search instead for 
Did you mean: 

Canon Scanner LIDE 210 error

noor069
Apprentice

Hi.

I am having a Canon Scanner LIDE 210. Recently giving an error code 2,179,10. I reinstall the driver software, but it didn't work. Please advise. Thanks

Noordeen

5 REPLIES 5

raydanrack
Apprentice

raydanrack_0-1652628217383.png

2.1.1 error -= I lose contact with the scanner after first scan. The cord is brand new so not the cord. This a recent error and may have happened only since iOS Monterey installed. Tried to reinstall driver but no luck. Please advise.

Hi raydanrack,

The CanoScan LiDE 210 is not supported with macOS v12 (Monterey).  macOS v10.15 (Catalina) is the last version of OSX is that is supported.  You are eligible for Canon's Upgrade Program. This is for out of warranty units which have been diagnosed to require service, or for some reason are incompatible with a new or upgraded system. This option allows you a one-time opportunity to purchase a replacement product, discounted from the list price.

If you would like to take part in this option, please call our Sales Department at (866) 443-8002 Monday through Saturday, 9am to 9pm. Let them know you have been working with technical support and the Canon Upgrade Program was offered.


 

 

 

Did this answer your question? Please click the Accept as Solution button so that others may find the answer as well.

Patrick
Product Expert
Product Expert

Hi noor069,

What version of Windows is installed on your computer?

If you are using a Mac, what version of OSX is installed?

 

 

 

 

Did this answer your question? Please click the Accept as Solution button so that others may find the answer as well.

Windows 10

Hi,

You can go into View Devices and Printers and run the troubleshooter on the scanner. If that does not resolve the issue and you have already reinstalled the scanner, there may be a security program causing the computer and scanner to not communicate. Microsoft support may be able to troubleshoot from there and see if any program is blocking the communication. 

Did this answer your question? Please click the Accept as Solution button so that others may find the answer as well.

Announcements
06/30/2022: Service Notice: EOS 70D: Error 70 or Error 80
06/10/2022: Service Notice:UPDATE: Canon Inkjet Printer continuous reboot loop or powering down
06/07/2022: New firmware version 1.3.2 is available for PowerShot G7 X Mark III
06/07/2022: New firmware version 1.0.3 is available for EOS M50 Mark II
05/31/2022: Did someone SAY Badges?
05/26/2022: New firmware version 1.0.5.1 is available for EOS-C500 Mark II
05/26/2022: New firmware version 1.0.3.1 is available for EOS-C300 Mark III
05/10/2022: Keep your Canon gear in optimal condition with a Canon Maintenance Service
05/05/2022: We are excited to announce that we have refreshed the ranking scale within the community!
04/26/2022: New firmware version 1.0.1.1 is available for EOS R5 C
03/23/2022: New firmware version 1.0.3.1 is available for EOS-C70
03/22/2022: New firmware version 1.2.0 is available for PowerShot PICK
03/16/2022: New firmware version 1.5.2 is available for EOS-R5
03/16/2022: New firmware version 1.5.2 is available for EOS-R6
02/09/2022: Share Your Photos is back!
02/07/2022: New firmware version 1.1.1 is available for EOS-R3
02/07/2022: New firmware version 1.6.1 is available for EOS-1DX Mark III
01/19/2022: READY FOR ANYTHING EOS-R5 C
01/13/2022: Community Update. We will be retiring the legacy profile avatars on 01/20/2022. Click this link to read more.
01/05/2022: Welcome to CES 2022!
12/7/2021: New firmware version 1.3.0 is available for Mount Adapter EF-EOS R 0.71x
12/7/2021: New firmware version 1.1.1 is available for CR-N 300
12/7/2021: New firmware version 1.1.1 is available for CR-N 500
12/2/2021: New firmware version 1.1.0 is available for RF 70-200 F4 L IS USM